# Meta Packages

The definitions for the packages which define what other should be installed on FFOS machines. They generally implmement minimal functionality in the form of customizing the packages and modifying configurations.
